page-complete-sample {
   .font-color-white{
		color: #FFFFFF;
	  }
	  
	  .font-color-blue{
		color: #669ab8;
	  }
	  
	  .font-color-green{
		color : #72a257;
	  }
	  
	  .content-home{
		color: #000000;
		background: #feffe8;
		background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
		background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
		background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );

	}
}
